﻿;;;******************************************************************************************
;;;*********************            USER CUSTOMIZE SECTION          *************************
;;;******************************************************************************************
;; a suggestion for use with the RegEx compare method and "Redirect on match"
vWindowsExplorerPaths := "[A-Z]:\\.*|This PC|My Computer|Computer|Dieser PC"

;; some suggestions for English keywords with the "identical" compare method and "Keep on match":
; vWindowsExplorerPaths := "|C:\sample path\folder|All Control Panel Items|Storage Spaces|Sync Center|System|Network and Sharing Center|Programs and Features|Recovery|RemoteApp and Desktop Connections|Security and Maintenance|Speech Recognition|Autoplay|Fonts|Backup and Restore (Windows 7)|Devices and Printers|Dolby Audio|Ease of Access Center|File History|BitLocker Drive Encryption|Color Management|Credential Manager|Device Manager|Action Center|Administrative Tools|Default Programs|Mouse|Power Options|Personalization|User Accounts|Windows 10 Firewall Control|Troubleshooting|Windows Defender Firewall|Windows Firewall|Work Folders|"

;; some suggestions for German keywords with the "identical" compare method and "Keep on match":
; vWindowsExplorerPaths := "|C:\beispielhafter Pfad\Ordner|Papierkorb|Systemsteuerung|Alle Systemsteuerungselemente|Anmeldeinformationsverwaltung|Anpassung|Anzeige|Arbeitsordner|Automatische Wiedergabe|Benutzerkonten|BitLocker-Laufwerkverschlüsselung|Center für erleichterte Bedienung|Dateiversionsverlauf|Energieoptionen|Family Safety|Geräte und Drucker|Heimnetzgruppe|Infobereichsymbole|Netzwerk- und Freigabecenter|Problembehandlung|Programme und Features|RemoteApp- und Desktopverbindungen|Schriftarten|Speicherplätze|Sprache|Spracherkennung|Standardprogramme|Standorteinstellungen|Synchronisierungscenter|System|C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Administrative Tools|Wartungscenter|Wiederherstellung|Windows Update|Zu installierende Updates auswählen|Windows-Firewall|"

;; some suggestions for Spanish keywords with the "identical" compare method and "Keep on match":
; vWindowsExplorerPaths := "|C:\ruta de carpeta ejemplar\carpeta|Panel de control|Sistema y seguridad|Seguridad y mantenimiento|Firewall de Windows Defender|Sistema|Opciones de energía|Cifrado de unidad BitLocker|Carpetas de trabajo|Redes e Internet|Centro de redes y recursos compartidos|Hardware y sonido|Dispositivos e impresoras|Reproducción automática|Programas|Programas y características|Programas predeterminados|Cuentas de usuario|Administrador de credenciales|Apariencia y personalización|Reloj y región|Accesibilidad|Centro de accesibilidad|Reconocimiento de voz|"

; vKeepOrRedirect_matchingWEPaths := "Keep"
vKeepOrRedirect_matchingWEPaths := "Redirect"

vUseRegExForPathCompare := 1
vExceptionPathsInCaseOfRegEx := "\.zip$"

vPathToXYplorerForAutostart := "C:\Program Files (x86)\XYplorer\XYplorer.exe"

vApplyRulesToExistingWEwindowsAtScriptStart := 0

;; Hotkey-modifiers: "^" stands for Ctrl, "!" stands for Alt, "+" stands for Shift and "#" stands for the Windows key.
;; The hotkey itself *is* case sensitive! For a capital char it is better to use the small char together with the "+" modifier.
;; Extreme expamle: "^!+#h" would stand for Ctrl+Alt+Shift+Win+h (respectively Ctrl+Alt+Win+H)
vHotkeyInWEwindowsToTriggerRedirectionToXY := "^y"
; vHotkeyInWEwindowsToTriggerRedirectionToXY := ""
vHotkeyGlobalToSuspendUnsuspendTheWholeScript := "#p"
; vHotkeyGlobalToPauseUnpauseTheWholeScript := ""
